@charset 'UTF-8';
/*-----------------------------------------------------------------------
* footer
*----------------------------------------------------------------------- */
footer{
	text-align: center;
	background: #2b94e4;
	color: #fff;
  line-height: 1.6;
  letter-spacing: 0.1em;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
}
footer h2{
  width: auto;
  height: auto;
  padding-left: 0;
  padding-top: 0;
  background: none;
  border-bottom: none;
	margin: 0;
	display: inline-block;
}
footer h2 a{
	display: inline-block;
	text-align: left;
	text-indent: -9999px;
	font-size: 100%;
	background: url(../img/footer_new/foot-logo.png) center center no-repeat;
	width:151px;
	height:51px;
	margin: 0;
}
footer #foot-nav{
	padding-top: 48px;
	border-top: 30px solid #fff;
	border-right: 16px solid #fff;
	border-left: 16px solid #fff;
}
footer nav{
	padding-left: 16px;
	padding-right: 16px;
}
footer nav#footersns{
}
footer nav#footersns li{
  display: inline-block;
  list-style: none;
}
footer nav#footernav{
}
footer nav#footernav div{
	border-top: 1px solid #6bb4ec;
	display: inline-block;
	text-align: left;
}
footer nav a{
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
footer nav a:hover strong,
footer nav a:hover{
	text-decoration: underline;
	color:#fff;
}
footer a:hover{
	-webkit-opacity: 0.6;
    -moz-opacity: 0.6;
    opacity: 0.6;
}
footer nav#footersns ul{
	padding: 20px 0 32px;
  letter-spacing: 0;
  font-size: 0;
}
footer nav#footernav ul{
	display: inline-block;
	vertical-align: top;
	margin: 24px 48px 36px 0;
  line-height: 1.6;
}
footer nav#footernav ul:last-of-type{
	margin-right: 0;
}
footer nav#footernav ul li{
	display: block;
	text-align: left;
}
footer nav#footernav ul li a{
	padding: 2px 0;
	display: inline-block;
}
footer nav#footernav ul li a strong{
	font-size: 13px;
	font-weight: bold;
	padding: 7px 0;
	display: inline-block;
}

footer nav#footersns li a{
	background-position: center center;
	text-indent: -9999px;
	width: 24px;
	height: 24px;
	display: inline-block;
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
	opacity: 0.6;
	margin: 4px;
}
footer nav#footersns li a:hover{
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}
footer nav#footersns li a.tw{
	background-image: url(../img/footer_new/icon-foot-tw.png);
}
footer nav#footersns li a.gp{
	background-image: url(../img/footer_new/icon-foot-gp.png);
}
footer nav#footersns li a.is{
	background-image: url(../img/footer_new/icon-foot-is.png);
}
footer nav#footersns li a.ln{
	background-image: url(../img/footer_new/icon-foot-ln.png);
}
footer nav#footersns li a.fb{
	background-image: url(../img/footer_new/icon-foot-fb.png);
}
footer nav#footersns li a.yt{
	background-image: url(../img/footer_new/icon-foot-yt.png);
}
footer address{
	background: #eaf5fc;
	font-style: normal;
	display: inline-block;
	margin-bottom: 48px;
	padding: 28px;
}
footer address h3,
footer address p a{
	display: inline-block;
	text-align: left;
	text-indent: -9999px;
	height:60px;
	margin: 0;
	vertical-align: middle;
	font-size: 0;
}
footer address p{
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
}
footer address h3{
	background: url(../img/footer_new/foot-contact.png) center center no-repeat;
	width:211px;
	margin-right: 68px;
  padding: 0;
  border-bottom: none;
}
footer address p:nth-of-type(1){
	margin-right: 20px;
	padding-right: 22px;
	border-right: 2px solid #2b94e4;
}
footer address p:nth-of-type(3){
	margin-left: 22px;
}
footer address p:nth-of-type(1) a{
	background-image: url(../img/footer_new/foot-freedial.png);
	width: 219px;
}
footer address p:nth-of-type(2) a{
	background-image: url(../img/footer_new/foot-tel.png);
	width: 181px;
}
footer address p:nth-of-type(3) a{
	font-size: 12px;
	line-height: 1;
	font-weight: bold;
	background-image: url(../img/footer_new/icon-mail-wh.png);
	background-position: 20px center;
	background-color: #2b94e4;
	background-size: 14px;
  background-repeat: no-repeat;
	text-indent: 0;
	height: auto;
	color: #fff;
	text-decoration: none;
	padding: 20px 20px 19px 40px;
}
footer #footercorp{
	background: #fff;
	color: #0e0e0e;
	text-align: left;
	padding: 30px 16px;
	overflow: hidden;
}
footer #footercorp a {
  display: inline-block;
  line-height: 0;
}
footer #footercorp img{
	margin: 4px;
}
footer #footercorp small{
	font-family: "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: italic;
	letter-spacing: 0;
}
footer #footercorp p{
	display: inline-block;
	margin-bottom: 0;
}
footer #footercorp p:nth-of-type(1){
	float: left;
}
footer #footercorp p:nth-of-type(2){
	float: right;
}

